<VirtualHost *:80>
  #ServerName paheko.kaz.bzh
  DocumentRoot /var/www/paheko
  ErrorLog /var/log/apache2/error.log
  CustomLog /var/log/apache2/access.log combined
  ServerSignature Off

  <Directory /var/www/paheko >
    AllowOverride All
    Require all granted
    Options FollowSymLinks MultiViews
    <IfModule mod_dav.c>
      Dav off
    </IfModule>
  </Directory>

  <FilesMatch "^\.ht.*">
    deny from all
    satisfy all
    ErrorDocument 403 "Access denied."
  </FilesMatch>

FallbackResource /_route.php


</VirtualHost>
